<!DOCTYPE html>
<html lang="en"> 
<head>
    <title>Antony Shaji | Resume</title>
    
    <!-- Meta -->
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="Responsive Resume Template">
    <meta name="author" content="Xiaoying Riley at 3rd Wave Media">    
    <link rel="shortcut icon" href="favicon.ico"> 
    
    <!-- Google Font -->
    <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700,900" rel="stylesheet">
    
    <!-- FontAwesome JS-->
	<script defer src="assets/fontawesome/js/all.min.js"></script>
       
    <!-- Theme CSS -->  
    <link id="theme-style" rel="stylesheet" href="assets/css/pillar-1.css">
<style>
	resume-header .picture { width: 210px; }
	li a, a {
		color:red;
	}
</style>

</head> 

<body>	

    <article class="resume-wrapper text-center position-relative">
	    <div class="resume-wrapper-inner mx-auto text-left bg-white shadow-lg">
		    <header class="resume-header pt-4 pt-md-0">
			    <div class="media flex-column flex-md-row">
				    <img class="mr-3 img-fluid picture mx-auto" src="assets/images/profile.jpeg" alt="" style="width: 209px;">
				    <div class="media-body p-4 d-flex flex-column flex-md-row mx-auto mx-lg-0">
					    <div class="primary-info">
						    <h1 class="name mt-0 mb-1 text-white text-uppercase text-uppercase">Antony Shaji</h1>
						    <div class="title mb-3">PHP Developer</div>
						    <ul class="list-unstyled">
							    <li class="mb-2"><a href="#"><i class="far fa-envelope fa-fw mr-2" data-fa-transform="grow-3"></i>antonyshaji17@gmail.com</a></li>
							    <li><a href="#"><i class="fas fa-mobile-alt fa-fw mr-2" data-fa-transform="grow-6"></i>+917550231158</a></li>
						    </ul>
					    </div><!--//primary-info-->
					    <div class="secondary-info ml-md-auto mt-2">
						    <ul class="resume-social list-unstyled">
				                <li class="mb-3"><a href="#"><span class="fa-container text-center mr-2"><i class="fab fa-linkedin-in fa-fw"></i></span>https://www.linkedin.com/in/antonyshaji/</a></li>
				                <li class="mb-3"><a href="#"><span class="fa-container text-center mr-2"><i class="fab fa-github-alt fa-fw"></i></span>github.com/username</a></li>
				                <li class="mb-3"><a href="#"><span class="fa-container text-center mr-2"><i class="fab fa-codepen fa-fw"></i></span>codepen.io/username/</a></li>
				                <li><a href="#"><span class="fa-container text-center mr-2"><i class="fas fa-globe"></i></span>yourwebsite.com</a></li>
						    </ul>
					    </div><!--//secondary-info-->
					    
				    </div><!--//media-body-->
			    </div><!--//media-->
		    </header>
		    <div class="resume-body p-5">
			    <section class="resume-section summary-section mb-3">
				    <!-- <h2 class="resume-section-title text-uppercase font-weight-bold pb-3 mb-3">Career Summary</h2> -->
				    <div class="resume-section-content">
					    <p class="mb-0">I am looking to scale up my career in the IT industry as a PHP Developer having 4 years of experience as a Web developer and 4 years in Non IT with the following skill sets and experiences. </p>
				    </div>
			    </section><!--//summary-section-->
			    <div class="row">
				    <div class="col-lg-9">
					    <section class="resume-section experience-section mb-5">
						    <h2 class="resume-section-title text-uppercase font-weight-bold pb-3 mb-3">Work Experience</h2>
						    <div class="resume-section-content">
							    <div class="resume-timeline position-relative">
								    <article class="resume-timeline-item position-relative pb-3">
									    
									    <div class="resume-timeline-item-header mb-2">
										    <div class="d-flex flex-column flex-md-row">
										        <h3 class="resume-position-title font-weight-bold mb-1">Softwar Developer</h3>
										        <div class="resume-company-name ml-auto">Tulaa Software Consultancy (formerly Eventjini)</div>
										    </div><!--//row-->
										    <div class="resume-position-time">Aug 2020 - Present</div>
									    </div><!--//resume-timeline-item-header-->
									    <div class="resume-timeline-item-desc">
										    <p>Responsible for design and develop client sites and company products</p>
										    <ul>
											    <li><a href="https://orders.greenbananaseo.com" target="_blank" rel="noopener noreferrer">https://orders.greenbananaseo.com</a> : Orders creation and management for ads campaigns </li>
												<li><a href="https://fourt2.in/" target="_blank" rel="noopener noreferrer">https://fourt2.in/</a> : Audyt process tracking and management </li>
												<li><a href="https://mservicedirect.tulaa.in/" target="_blank" rel="noopener noreferrer">https://mservicedirect.tulaa.in/</a> : Request form </li>
										    </ul>
										    <h4 class="resume-timeline-item-desc-heading font-weight-bold">Technologies used:</h4>
										    <ul class="list-inline">
											    <li class="list-inline-item"><span class="badge badge-primary badge-pill">PHP</span></li>
											    <li class="list-inline-item"><span class="badge badge-primary badge-pill">Laravel</span></li>
											    <li class="list-inline-item"><span class="badge badge-primary badge-pill">Wordpress</span></li>
											    <li class="list-inline-item"><span class="badge badge-primary badge-pill">Codeignitor</span></li>
											    <li class="list-inline-item"><span class="badge badge-primary badge-pill">LAMP</span></li>
										    </ul>
									    </div><!--//resume-timeline-item-desc-->

								    </article><!--//resume-timeline-item-->
								    
								    <article class="resume-timeline-item position-relative pb-3">
									    
									    <div class="resume-timeline-item-header mb-2">
										    <div class="d-flex flex-column flex-md-row">
										        <h3 class="resume-position-title font-weight-bold mb-1">Programmer Analyst</h3>
										        <div class="resume-company-name ml-auto">Asimo Linguistics</div>
										    </div><!--//row-->
										    <div class="resume-position-time">2017 - 2020</div>
									    </div><!--//resume-timeline-item-header-->
									    <div class="resume-timeline-item-desc">
										    <p>Responsible for design and develop <a href="https://www.tomedes.com/" target="_blank" rel="noopener noreferrer">Tomedes.com</a> and its admin panel. <br> Digital Marketing and SEO for <a href="https://www.tomedes.com/" target="_blank" rel="noopener noreferrer">Tomedes.com</a> and Asimo Linguistics</p>
										    <h4 class="resume-timeline-item-desc-heading font-weight-bold">Technologies used:</h4>
										    <ul class="list-inline">
											    <li class="list-inline-item"><span class="badge badge-primary badge-pill">PHP</span></li>
											    <li class="list-inline-item"><span class="badge badge-primary badge-pill">Zend</span></li>
											    <li class="list-inline-item"><span class="badge badge-primary badge-pill">HTML/CSS</span></li>
											    <li class="list-inline-item"><span class="badge badge-primary badge-pill">MySQL</span></li>
										    </ul>
									    </div><!--//resume-timeline-item-desc-->

								    </article><!--//resume-timeline-item-->
								    
								    <article class="resume-timeline-item position-relative pb-3">
									    
									    <div class="resume-timeline-item-header mb-2">
										    <div class="d-flex flex-column flex-md-row">
										        <h3 class="resume-position-title font-weight-bold mb-1">Subject Matter Expert</h3>
										        <div class="resume-company-name ml-auto">Merit Group</div>
										    </div><!--//row-->
										    <div class="resume-position-time">2016 - 2017</div>
									    </div><!--//resume-timeline-item-header-->
									    <div class="resume-timeline-item-desc">
										    <p>Responsible for managing 5 members team collecting data through web research with basic details from linkedin - <a href="https://www.iqpc.com/" target="_blank" rel="noopener noreferrer">IQPC</a></p> 
									    </div><!--//resume-timeline-item-desc-->

								    </article><!--//resume-timeline-item-->

									<article class="resume-timeline-item position-relative pb-3">
									    
									    <div class="resume-timeline-item-header mb-2">
										    <div class="d-flex flex-column flex-md-row">
										        <h3 class="resume-position-title font-weight-bold mb-1">Technical Support Engineer <small class="text-muted"></small></h3>
										        <div class="resume-company-name ml-auto">IV Support Technologies</div>
										    </div><!--//row-->
										    <div class="resume-position-time">2014 - 2016</div>
									    </div><!--//resume-timeline-item-header-->
									    <div class="resume-timeline-item-desc">
										    <p>Anti Virus installation, PC performance optimization</p>
									    </div><!--//resume-timeline-item-desc-->

								    </article><!--//resume-timeline-item-->
								    

									<article class="resume-timeline-item position-relative">
									    
									    <div class="resume-timeline-item-header mb-2">
										    <div class="d-flex flex-column flex-md-row">
										        <h3 class="resume-position-title font-weight-bold mb-1">Consultant <small class="text-muted"></small></h3>
										        <div class="resume-company-name ml-auto">Sutherland Global Services</div>
										    </div><!--//row-->
										    <div class="resume-position-time">2013 - 2014</div>
									    </div><!--//resume-timeline-item-header-->
									    <div class="resume-timeline-item-desc">
										    <p>Customer service executive for network service provider -  <a href="hhttps://www.o2.co.uk/" target="_blank" rel="noopener noreferrer">O2</a></p>
									    </div><!--//resume-timeline-item-desc-->

								    </article><!--//resume-timeline-item-->
								    
							    </div><!--//resume-timeline-->
							    
							    
							    
							    
							    
							    
						    </div>
					    </section><!--//experience-section-->
				    </div>
				    <div class="col-lg-3">
					    <section class="resume-section skills-section mb-5">
						    <h2 class="resume-section-title text-uppercase font-weight-bold pb-3 mb-3">Skills &amp; Tools</h2>
						    <div class="resume-section-content">

						        <div class="resume-skill-item">
						            <h4 class="resume-skills-cat font-weight-bold">Backend</h4>
							        <ul class="list-unstyled">
										<span class="badge badge-primary badge-pill">PHP</span>
							        </ul>
						        </div><!--//resume-skill-item-->

								<div class="resume-skill-item">
						            <h4 class="resume-skills-cat font-weight-bold">Frameworks</h4>
							        <ul class="list-unstyled">
										<span class="badge badge-primary badge-pill">Laravel</span>
										<span class="badge badge-primary badge-pill">Wodpress</span>
										<span class="badge badge-primary badge-pill">Codeigniter</span>
							        </ul>
						        </div><!--//resume-skill-item-->
								<div class="resume-skill-item">
							        <h4 class="resume-skills-cat font-weight-bold">Frontend</h4>
							        <ul class="list-unstyled mb-4">
										<span class="badge badge-primary badge-pill">HTML/CSS</span>
										<span class="badge badge-primary badge-pill">Javascript</span>
										<span class="badge badge-primary badge-pill">Jquery</span>
										<span class="badge badge-primary badge-pill">Bootstrap</span>
							        </ul>
						        </div><!--//resume-skill-item-->
								<div class="resume-skill-item">
							        <h4 class="resume-skills-cat font-weight-bold">Server</h4>
							        <ul class="list-unstyled mb-4">
										<span class="badge badge-primary badge-pill">Linux</span>
										<span class="badge badge-primary badge-pill">Apache</span>
										<span class="badge badge-primary badge-pill">Mysql</span>
							        </ul>
						        </div><!--//resume-skill-item-->
								<div class="resume-skill-item">
							        <h4 class="resume-skills-cat font-weight-bold">AWS</h4>
							        <ul class="list-unstyled mb-4">
										<span class="badge badge-primary badge-pill">EC2</span>
										<span class="badge badge-primary badge-pill">S3</span>
										<span class="badge badge-primary badge-pill">Route53</span>
										<span class="badge badge-primary badge-pill">SES</span>
							        </ul>
						        </div><!--//resume-skill-item-->
								<div class="resume-skill-item">
							        <h4 class="resume-skills-cat font-weight-bold">Others</h4>
							        <ul class="list-unstyled mb-4">
										<span class="badge badge-primary badge-pill">GIT</span>
										<span class="badge badge-primary badge-pill">Jira</span>
							        </ul>
						        </div><!--//resume-skill-item-->
						    </div><!--resume-section-content-->
					    </section><!--//skills-section-->
					    <section class="resume-section education-section mb-3">
						    <h2 class="resume-section-title text-uppercase font-weight-bold pb-1 mb-1">Education</h2>
						    <div class="resume-section-content">
							    <ul class="list-unstyled">
								    <li class="mb-2">
								        <div class="resume-degree font-weight-bold">Bsc in Mathematics</div>
								        <div class="resume-degree-org">Loyola College Chennai</div>
								        <div class="resume-degree-time">2010 - 2013</div>
								    </li>
							    </ul>
						    </div>
					    </section><!--//education-section-->
					    <section class="resume-section language-section mb-3">
						    <h2 class="resume-section-title text-uppercase font-weight-bold pb-1 mb-1">Language</h2>
						    <div class="resume-section-content">
							    <ul class="list-unstyled resume-lang-list">
								    <div class="resume-degree-org">English - Professional</div>
									<div class="resume-degree-org">Tamil - Native</div>
							    </ul>
						    </div>
					    </section><!--//language-section-->
					    <section class="resume-section interests-section mb-3">
						    <h2 class="resume-section-title text-uppercase font-weight-bold pb-1 mb-1">Interests</h2>
						    <div class="resume-section-content">
							    <ul class="list-unstyled">
								    <li class="mb-1">Share Market</li>
									<li class="mb-1">Digital Marketing</li>
							    </ul>
						    </div>
					    </section><!--//interests-section-->
					    
				    </div>
			    </div><!--//row-->
		    </div><!--//resume-body-->
		    
		    
	    </div>
    </article>  

    
    <footer class="footer text-center pt-2 pb-5">
	    <!--/* This template is free as long as you keep the footer attribution link. If you'd like to use the template without the attribution link, you can buy the commercial license via our website: themes.3rdwavemedia.com Thank you for your support. :) */-->
        <!-- <small class="copyright">Designed with <i class="fas fa-heart"></i> by <a href="http://themes.3rdwavemedia.com" target="_blank">Xiaoying Riley</a> for developers</small> -->
    </footer>

    

</body>
</html> 

